@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(../images/body.gif) left top repeat-x #fafbe4;}

h1, h2, h3, h4, h5, h6, form, input, pre{margin:0px; padding:0px;}

#container{margin:0px auto; padding:0px; width:980px; overflow:hidden;}

#header{margin:0px; padding:0px; width:980px; overflow:hidden;}

.logo{margin:0px 0 0 0px; padding:0px; width:313px; float:left;}

.navi{margin:0px; padding:0px; width:600px;  float:right;}

.navi ul{margin:45px 0 0 0px; padding:0px;}

.navi ul li{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0d0d0d; font-weight:bold; display:inline; list-style:none; float:left;}

.navi ul li a{margin:0px; padding:0px 16px 0 16px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0d0d0d; text-decoration:none; font-weight:bold; float:left;}

.navi ul li a:hover{margin:0px; padding:0px 16px 0 16px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF6600; font-weight:bold; text-decoration:none; float:left;}

.text{margin:40px 40px 0 0px; padding:0px; width:552px; float:right;}

#banner_main{margin:0px; padding:0px; width:980px; overflow:hidden;}

.banner{margin:15px 0 0 0px; padding:0px; width:684px; float:left;}

.services{margin:15px 0 0 0px; padding:0px; width:278px; background:url(../images/services.png) left top no-repeat; height:318px; float:right;}

.services ul{margin:45px 0 0 30px; padding:0px;}

.services ul li{margin:0px; padding:7px 0 7px 30px; width:200px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#222121; display:block; list-style:none; background:url(../images/list.png) left 8px no-repeat; border-bottom:1px dashed #ce8733; float:left;}

#mid_container{margin:0px; padding:0px; width:980px; background:#fafbe4;  overflow:hidden;}

.mid_container_top{margin:20px 0 0 0px; padding:0px; width:980px; background:url(../images/mid_bg.gif) left top no-repeat; height:10px;}

.bonded{margin:0px 0 0 5px; padding:0px; width:454px; float:left;}

.call{margin:0px; padding:0px; width:300px; background:url(../images/call.gif) 30px top no-repeat; height:40px; float:right;}

.call h1{margin:0px; padding:10px 0 0 90px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#671901; font-weight:normal;}

.left_panel{margin:0px; padding:0px; width:700px; float:left; overflow:hidden;} 

.welcome{margin:10px 0 0 5px; padding:0px; width:670px; float:left;}

.welcome h1{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#131313; font-weight:normal;}

.welcome h1 span{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#d35d05; font-weight:normal;}

.welcome p{margin:0px; padding:0px 0 0 4px; width:97%; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-align:justify; line-height:20px;}

.images{margin:0px; padding:0px; width:680px; float:left;}

.images ul{margin:0px; padding:0px;}

.images ul li{margin:20px 0px 0 0px; padding:0px; display:inline; list-style:none; float:left;}

.right_panel{margin:0px; padding:0px; width:280px; float:right; overflow:hidden;}

.testimonials_main{margin:10px 0 0 0px; padding:0px; width:274px; float:left;}

.testimonials_top{margin:15px 0 0 0px; padding:0px; width:274px;}

.testimonials_mid{margin:0px 0 0 1px; padding:0px 0 5px 0px; width:272px; background:#025379; float:left;}

.testimonials_mid p{margin:0px 0 0 0px; padding:0px 0px 0px 10px; width:252px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-align:justify; line-height:20px; float:left;}

.testimonials_mid span{margin:0px; padding:20px 10px 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFF00; font-style:italic; float:right;}

.testimonials_bottom{margin:0px; padding:0px; background:url(../images/testi_bottom.gif) left top no-repeat; height:15px; width:274px; float:left;}

.satisfa{margin:30px 0 0 20px; padding:0px; width:204px; float:left;}

.cards{margin:30px 0 0 30px; padding:0px; width:166px; float:left;}

.clr{margin:0px; padding:0px;}

#footer_main{margin:0px 0 0 0px; padding:0px; width:100%; height:121px; background:url(../images/footer_bg.gif) left top repeat-x; overflow:hidden;}

.footer{margin:0px auto; padding:0px; width:980px; overflow:hidden;}

.footer p{margin:0px; padding:35px 0 0 0px; width:980px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color#0d0c0c; text-align:center;}

.bottom{margin:0px; padding:0px; width:980px;}

.footer p a{margin:0px; padding:0px; width:100%; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0d0c0c; text-align:center; text-decoration:none;}

.footer p a:hover{margin:0px; padding:0px; width:100%; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-align:center; text-decoration:none;}

 